<?php
// -------------------------------------------
// kirby template FOR jannikbeyerstedt.de

// copyright: Jannik Beyerstedt | https://jannikbeyerstedt.de
// license: http://www.gnu.org/licenses/gpl-3.0.txt GPLv3 License
// -------------------------------------------

snippet('base/html-head');
snippet('base/cont-header');
?>

<main class="section">
  <div class="container">
    
    <div class="home">
      <h1><?php echo $page->hero_text()->kirbytextRaw() ?></h1>
      <p><?php echo $page->subtitle()->kirbytextRaw() ?></p>
    </div>
    
    <?php echo $page->text()->kirbytext(); ?>
    
  </div>
</main>

<?php snippet('base/cont-footer') ?>
<?php snippet('base/html-end', ["bs_util"=>1,
                                "bs_collapse"=>1]) ?>
